UL

{

    FONT-SIZE: 80%;

    MARGIN-LEFT: 21px;

    MARGIN-right: 5px;

    FONT-FAMILY: 宋体;

    LIST-STYLE-TYPE: rotundity

}

UL.embedded

{

    FONT-SIZE: 100%;

    MARGIN-BOTTOM: 0.5em;

    MARGIN-LEFT: 25px;

    FONT-FAMILY: 宋体

}

.p9 { font-size:12px; line-height:20px; color:#ffffff; text-decoration: none}

.p10 { font-size: 14px; line-height: 20px; color:#009900; font-family: "Arial", "Helvetica", "sans-serif"}

.p11 { font-size:12px; color:005096; line-height: 18px; font-family: "Arial"}

.p12 { font-size:12px; line-height:24px; color:#0099CC; font-family: "Arial", "Helvetica", "sans-serif"}

.p13 { font-size:11px; line-height:22px; color:000000}

.p14 { font-size:11px; line-height:16px; TEXT-DECORATION: none; color:505050; font-family: "Arial", "Helvetica", "sans-serif"}

.p15 { font-size:12px; line-height:20px; color:#990066; text-decoration: underline}

.p16 { font-size:11px; line-height:20px; TEXT-DECORATION: none; color:009615}

.p17 { font-size:12px; TEXT-DECORATION: none; color:#990066; line-height: 2px}

.title { font-size:16px; line-height:22px; TEXT-DECORATION: none; color:#990066; font-family: "方正隶书简体"}

.button      { height: 18px; width: 40px; clip:  rect(   ); background-color: #f7f7f7; font-size: 

               9pt; color: #444444; border-left: 1px solid #FFFFFF; 

               border-right: 1px solid #000000; border-top: 1px solid #FFFFFF; 

               border-bottom: 1px solid #000000 ; border-color: #FFFFFF #999999 #999999 #FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; line-height: 13px}

.menu { font-size:12px; line-height:20px; color:#000000} 

.synopsis { font-size:12px; line-height:22px; color:#000000} 

.bar { font-size:12px; line-height:20px; color:#ffffff}

.link { font-size:12px; line-height:20px; TEXT-DECORATION: none; color:#ffffff}

.title01 { font-size:13px; line-height:20px; color:#ffffff}a:hover {  text-decoration: underline; color: #666666}
A {  text-decoration: none; color: #666666}
